 <? global $vis_language;  
if($asterisk_count<=0){   
	include(VIS_PATH_TEMPLATE.'no_record_yet.php'); 
	echo '<script> $("#view_action").hide(); $("#vis_'.$operation['vis_operation'].'_form .panel-footer").hide(); $("#vis_domain_list").hide(); $(".fullFrame").removeClass("b-t").addClass("m-t-lg m-b-lg"); </script>';
 } else { 
 
 
 //echo '-*-*-*<pre>'; print_r($call_details[0]->calls);echo'</pre>';
 
 ?>
<script> $("#view_action").show(); $("#vis_<?php echo $operation['vis_operation']; ?>_form .panel-footer").show(); $("#vis_domain_list").show(); </script>
<table class="table table-hover b-t b-light m-b-none" data-ride="datatables">
	<thead class="table_head">
		<tr>
			
		<th class="txt_nowrap"><? echo ucfirst($vis_language['TXTXCALLDATE']); ?></th>
        <th class="txt_nowrap"><? echo ucfirst($vis_language['TXTCHILD']); ?></th>
        <th class="txt_nowrap"><? echo ucfirst($vis_language['TXTSRC']); ?></th>
        <th class="txt_nowrap"><? echo ucfirst($vis_language['TXTDCONTEXT']); ?></th>
        <th class="txt_nowrap"><? echo ucfirst($vis_language['TXTDURATION']); ?></th>
        <th class="txt_nowrap"><? echo ucfirst($vis_language['TXTCHANNEL']); ?></th>
		</tr>
	</thead>
	<tbody>			  
		<?  
		

		for($c=0;$c<$asterisk_count;$c++){ 
		
			?><tr style="cursor:pointer;" onclick="$('#vis_workpanel_div').visExecution('load_module','<?php echo $vis_language["TXTCALLDETAILS"];?>',{'vis_module':'voip','vis_operation':'asterisk_call_details','vis_domain_id':'<?php echo $dom_id; ?>','vis_action':'#/voip/asterisk_call_details/call details/<?php echo $call_details[$c]['uniqueid'];?>'});" >
			 <? //$icon = ($calls_array[$c]->direction == 'outbound')?'<i class="vh vh-2x vh-outward-call" title="'.$vis_language['TXTOUTWARDCALL'].'"></i>&nbsp;&nbsp;':'<i class="vh vh-2x vh-inward-call" title="'.$vis_language['TXTINWARDCALL'].'"></i>&nbsp;&nbsp;';
			 
			 echo '<td>'.$call_details[$c]['calldate'].'</td>';
             echo '<td>'.$call_details[$c]['clid'].'</td>';
             echo '<td>'.$call_details[$c]['src'].'</td>';
             echo '<td>'.$$call_details[$c]['dcontext'].'</td>';
			 echo '<td>'.$call_details[$c]['duration'].'</td>';
             echo '<td>'.$call_details[$c]['channel'].'</td>';
            echo "</tr>";
        }
    ?>
	</tbody>
</table><? } ?>
<script type="text/javascript">
$(".selectpicker").selectpicker();

</script>


